=== debian/control ===
Source: jolicloud-webapp-writeboard
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-writeboard
Provides: prism-webapp-writeboard
Replaces: prism-webapp-writeboard (<= 1.0)
Conflicts: prism-webapp-writeboard (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://writeboard.com/
Description: Jolicloud web application for WriteBoard
 The WriteBoard web site running in a simple Jolicloud window.

Package: prism-webapp-writeboard
Architecture: all
Depends: jolicloud-webapp-writeboard
Description: Transitional package for jolicloud-webapp-writeboard
 This is a transitional package for jolicloud-webapp-writeboard, and can safely
 be removed after the installation is complete.
